"OldSystemTitle" = "Système non supporté";
"OldSystemQuit" = "Quitter";
"OldSystemMessage" = "Désolé, Amnesty requiert Max OS X 10.3.9 ou ultérieur.";

"PantherTitle" = "Information pour les utilisateurs de Panther";
"PantherContinue" = "Lancer";
"PantherQuit" = "Quitter";
"PantherInstall" = "Ouvrir la bibliothèque de widgets";
"PantherMessage1" = "Même si Amnesty fonctionne sous Panther, certains widgets de Dashboard sont conçus pour fonctionner sous Tiger seulement.";
"PantherMessage2" = "Si vous ne l'avez pas déjà fait, vous devrez d'abord installer des widgets tiers dans la bibliothèque de widgets d'Amnesty";
"PantherMessage3" = "~/Bibliothèque/Application Support/Amnesty/Widgets";
"PantherMessage4" = "Nota : Les widgets qui sont la propriété d'Apple Computer ne sont pas accessible par Amnesty fonctionnant sous Panther.";

"DeleteTitle" = "Confirmer la suppression";
"DeleteConfirm" = "Supprimer";
"DeleteCancel" = "Annuler";
"DeleteMessage" = "Désirez-vous vraiment supprimer la disposition \"%@\"?";

"ReplaceTitle" = "Confirmer le remplacement";
"ReplaceConfirm" = "Remplacer";
"ReplaceCancel" = "Annuler";
"ReplaceMessage" = "Désirez-vous vraiment remplacer la disposition \"%@\"?";
"ReplaceAltMessage" = "Vous avez déjà installé une version antérieure de %@. Désirez-vous la remplacer ?";

"ResetTitle" = "Confirmer les réglages d'origine";
"ResetConfirm" = "Revenir aux réglages d'origine";
"ResetCancel" = "Annuler";
"ResetMessage" = "Désirez-vous vraiment revenir aux réglages d'origine pour le widget nommé \"%@\"?";

"ConfigureHelp" = "Aide";
"ConfigureTitle" = "Réglages du widget";
"ConfigureOK" = "OK";
"ConfigureMessage" = "Appuyer et tenir enfoncer la touche contrôle et cliquer sur n'importe quel widget à l'écran. Ensuite, choisir l'élément  \"Configurer...\" à partir du menu contextuel qui apparaît.";

"InfoTitle" = "Info sur le widget";
"InfoOK" = "OK";
"InfoMessage1" = "Nom";
"InfoMessage2" = "Identifiant";
"InfoMessage3" = "Version";
"InfoMessage4" = "Emplacement";

"SecurityTitle" = "Vérification de sécurité";
"SecurityGrant" = "Toujours autoriser";
"SecurityDontGrant" = "Ne pas autoriser";
"SecurityMessage" = "Le widget %@ demande la permission d'accéder à : %@";
"SecurityTypeFile" = "Fichiers locaux";
"SecurityTypePlugins" = "Modules Internet";
"SecurityTypeJava" = "Java";
"SecurityTypeNet" = "Ressources Internet";
"SecurityTypeSystem" = "Appels Système";
"SecurityInfo" = "Si ce widget est d'une source sûr et que vous approuvez cet accès, cliquez sur le bouton Toujours autoriser pour lancer ce widget maintenant. ";

"WidgetRefresh" = "Mettre à jour maintenant";
"WidgetSleep" = "Suspendre";
"WidgetWake" = "Réveiller";
"WidgetSettings" = "Configurer...";
"WidgetHide" = "Masquer";
"WidgetInfo" = "Lire les infos";
"WidgetClose" = "Fermer le widget";
"WidgetCopy" = "Dupliquer";

"DefaultLayout" = "par défaut";
"ConfigureHidden" = "Configurer les masqués...";
"ConfigureLayout" = "Configurer";
"HideWidgets" = "Masquer";
"ShowWidgets" = "Afficher";

"ErrorNoWidgets" = "Aucun widget trouvé";

"UpdateCheck" = "Rechercher une mise à jour...";
"UpdateYes" = "Une nouvelle version d'Amnesty est disponible.";
"UpdateNo" = "Votre version d'Amnesty est à jour.  Aucune mise à jour est disponible en ce moment.";

"Samples" = "Widgets échantillon";
"UserLayouts" = "Disposition utilisateur :";